<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Wireframes, Mockup and Prototypes</title>

    <!-- bootstrap css -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- google font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="css/style.css">

</head>
<body>

    <!-- navbar start -->
        <nav class="navbar navbar-expand-lg navbar-light">
            <!-- nav container start -->
                <div class="container">
                    <a class="navbar-brand" href="#" id="logo"></a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav ml-auto" id="nav-a-links">
                            <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
                            <a class="nav-link" href="#">Gallery</a>
                            <a class="nav-link" href="#">Contacts</a>
                        </div>
                    </div>
                </div>
            <!-- nav container end -->
        </nav>
    <!-- navbar end -->

    <!-- landing container start -->
        <div class="container-fluid py-5" id="landing">
            <div class="row px-5 mx-5 justify-content-start">
                <div class="col col-lg-6 pt-md-5 text-md-left px-sm-0 mx-sm-0 text-sm-center">
                    <h1 id="landing-title">Replace This With Your Title</h1>
                    <h4 id="landing-sub-title">You can use this section to narrate a short description for the title or page.</h4>
                    <a href="" id="title-button" class="mt-5 d-inline-block text-decoration-none">Get started</a>
                </div>
            </div>
        </div>
    <!-- landing container end -->

    <!-- gallery container start -->
        <div class="container-fluid py-5" id="gallery">
            <div class="row px-md-5 mx-md-5 justify-content-center text-center">
                <div class="py-5 px-5 mx-5">
                    <h1 id="gallery-title">GALLERY</h1><br>
                    <p id="gallery-sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
                </div>
                <div class="row pt-sm-1">
                    <div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
                        <div class="card shadow p-md-3 mb-md-5 bg-white rounded">
                            <div class="card-body">
                                <h1 class="card-title text-left" id="card-carousel-title">ALBUM 1</h1>
                                <p class="card-text text-left" id="card-carousel-sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                                
                                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                    <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                    </ol>
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <img src="images/Album 1/1.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="images/Album 1/2.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="images/Album 1/3.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                    </div>
                                    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                    </button>
                                    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
                        <div class="card shadow p-md-3 mb-md-5 bg-white rounded">
                            <div class="card-body">
                                <h1 class="card-title text-left" id="card-carousel-title">ALBUM 2</h1>
                                <p class="card-text text-left" id="card-carousel-sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                                
                                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                    <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                    </ol>
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <img src="images/Album 2/1.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="images/Album 2/2.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="images/Album 2/3.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                    </div>
                                    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </button>
                                    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
                        <div class="card shadow p-md-3 mb-md-5 bg-white rounded">
                            <div class="card-body">
                                <h1 class="card-title text-left" id="card-carousel-title">ALBUM 3</h1>
                                <p class="card-text text-left" id="card-carousel-sub-title">Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
                                
                                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                                    <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                                    </ol>
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <img src="images/Album 3/1.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="images/Album 3/2.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="images/Album 3/3.png" class="img-fluid d-block w-100" alt="...">
                                        </div>
                                    </div>
                                    <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </button>
                                    <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    <!-- gallery container end -->

    <!-- contact container start -->
        <div class="container-fluid mb-5" id="contact">
            <div class="row">
                <div class="col-md-6 text-center d-flex flex-column justify-content-center align-items-center py-5 py-md-0" id="contact-img">
                </div>
                <div class="col-md-6 p-5" id="contact-form">
                    <h2 id="contact-header" class="pt-5 pb-3">CONTACT US</h2>
                    <p id="contact-text" class="mt-2 mb-3">Lorem ipsum dolor sit, amet consectetur adipisicing elit.</p>

                    <!-- form start -->
                        <form class="mt-3">
                            <div class="form-group my-4">
                                <label for="nameInput">Name</label>
                                <input type="text" class="form-control" id="nameInput" placeholder="John Doe">
                            </div>
                            <div class="form-group my-4">
                                <label for="emailInput">Email address</label>
                                <input type="email" class="form-control" id="emailInput" placeholder="johndoe@email.com">
                            </div>
                            <div class="form-group my-4">
                                <label for="messageInput">Message</label>
                                <textarea class="form-control" id="messageInput" rows="6"></textarea>
                            </div>
                            <div class="my-5 d-flex justify-content-end">
                                <button id="form-btn" class="btn">Submit</button>
                            </div>
                        </form>
                    <!-- form end -->

                </div>
            </div>
        </div>
    <!-- contact container end -->

    <!-- footer container start -->
        <footer class="py-3 text-center" id="footer-title">
            2023 | All rights reserved.
        </footer>
    <!-- footer container end -->
    
    <!-- Bootstrap JS Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>